# KamiApiJdCookieV1ListAccountReq

## Properties

| Name        | Type       | Description | Notes                             |
| ----------- | ---------- | ----------- | --------------------------------- |
| **page**    | **number** | 页码        | [optional] [default to 1]         |
| **size**    | **number** | 每页大小    | [optional] [default to 20]        |
| **status**  | **number** | 状态筛选    | [optional] [default to undefined] |
| **keyword** | **string** | 关键字搜索  | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1ListAccountReq } from './api';

const instance: KamiApiJdCookieV1ListAccountReq = {
  page,
  size,
  status,
  keyword
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
